prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: ogmjob
Description: ogmjob is a library for spawning processes
Requires: glib-2.0 gobject-2.0
Version: 1.0.1
Libs: -L${libdir} -logmjob
Cflags: -I${includedir}/ogmjob

